<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="801a22026781ef57a068c5b3ea5001e3">
  <dict>
    <!--2024-08-13 09:30:31.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
